<!DOCTYPE html>
<html>
	<head>
		<title>Freedive101</title>
		<!-- Required Meta Tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<!-- Fontawesome -->
		<script src="https://kit.fontawesome.com/73b86f2734.js" crossorigin="anonymous"></script>
		<!-- External css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
	</head>
	<body>
		
			<!-- to change color, change bg-danger -->
		<nav class="navbar navbar-expand-lg navbar-light bg-info">
			<a class="navbar-brand" href="#"><i class="fas fa-tv"></i> Freedive101</a>
			    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false">
			    <span class="navbar-toggler-icon"></span>
			  	</button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto text-center">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Home</a>
		      </li>
		      <li class="nav-item dropdown">
		        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Events</a>
		      <div class="dropdown-menu" aria-labelledby="navbarDropdown">
		          <a class="dropdown-item" href="#">Freediving Intro Course</a>
		          <a class="dropdown-item"href="#">AIDA 2</a>
		          <a class="dropdown-item"href="#">AIDA 3</a>
		        </div>
		    </li>
		      <li>
		        <a class="nav-link" href="#">FunDive</a>
		        
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Contact Us</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- Carousel -->	
		<div class="container pt-2 mt-3">
			<h2 class="text-center">What is Freediving?</h2>
			<div class="row">
				<div class="col-10 col-md-8 offset-md-2 my-3">
					<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="https://images.unsplash.com/photo-1501721709601-744e5bf3440d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" class="img-fluid" alt="..." >
					    </div>
					    <div class="carousel-item">
					      <img src="https://images.unsplash.com/photo-1531803998246-ed33d49b1b76?ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80" class="img-fluid" >
					    </div>
					    <div class="carousel-item">
					      <img src="https://images.unsplash.com/photo-1579981632884-d2762ccb5ffc?ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80" class="img-fluid">
					    </div>
					  </div>
					  <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </a>
					</div>
				</div>
					 <h4 class="text-center my-4" style="font-size: 1.5rem"> Freediving, free-diving, free diving, breath-hold diving, or skin diving <small> is a form of underwater diving that relies on breath-holding until resurfacing rather than the use of breathing apparatus such as scuba gear.Besides the limits of breath-hold, immersion in water and exposure to high ambient pressure also have physiological effects that limit the depths and duration possible in freediving.
					 </small>
					</h4>
			</div>
		
		<!-- Cards -->
		<h1 class="text-center pt-2 mt-3 mb-4" >Course</h1>
		<div class="card-deck mx-auto">
  <div class="card border border-primary">
    <img class="card-img-top" src="https://wanderwondersblog.files.wordpress.com/2018/07/class-on-water.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Freedive Intro Course</h5>
      <p class="card-text">Freedive Intro Course is a four session with 1 hour Theory 3 Hours Pool dive practive in this course will be introduce on proper diving techniques, Equalization, proper breath-hold, diving safe, Survival Floating and others.  </p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card border border-primary">
    <img class="card-img-top" src="http://freedivingbarbados.com/wp-content/uploads/2017/06/diver2.jpg" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">AIDA 2</h5>
     	 <p class="card-text">The AIDA2 covers necessary skills and knowledge for recreational freediver to safely freedive. The purpose of the course is to familiarized with skills, knowledge, safety procedures and enjoy freediving. The course will cover breatholding techniques, basic physiology, equalisation, freedive technique, safety, freedive disciplines.
		</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card border border-primary">
    <img class="card-img-top" src="https://sicilyfreediving.com/wp-content/uploads/2019/10/AIDA-3-ADVANCED.png" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">AIDA 3</h5>
      <p class="card-text">The AIDA 3 Course builds up the knowledge and skills learned in the beginner freediver course. The course will have a deeper understanding of your body underwater: physiology, equalization, barotrauma, mammalian dive reflex, lung sizes and safety. All knowledge needed for safely going deeper.
      </p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>
	</div>		
		<!-- Footer -->
		<footer class="container-fluid bg-info mt-5 pt-4">
		  <!-- Footer Links -->
		  <div class="container text-center text-md-left">
		    <!-- Grid row -->
		    <div class="row">
		      <!-- Form column -->
		      <div class="cold-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Form -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Contact Us!</h5>
		        <form>
		        	<div class="form-group">
		        		<label for="name">Name:</label>
		        		<input type="text" class="form=control" id="name">
		        	</div>
		        	<div class="form-group">
		        		<label for="email">Email:</label>
		        		<input type="email" class="form-control" id="email">
		        	</div>
		        	<div class="form-group">
		        		<label for="comment">Comment:</label>
		        		<textarea id="comment" class="form-control" ></textarea>
		        	</div>
		        </form>
		      </div>

		      <!-- Links column -->
		      <div class="col-md-3 col-lg-2 mx-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Links -->
		        <h5 class="fort-weight-bold text-uppercase mb-4">About</h5>

		        <ul class="list-unstyled">
		          <li>
		            <p>
		              <a href="#!">Home</a>
		            </p>
		          </li>
		          <li>
		            <p>
		              <a href="#!">News</a>
		            </p>
		          </li>
		          <li>
		            <p>
		              <a href="#!">Contact Us</a>
		            </p>
		          </li>
		        </ul>

		      </div>

		      <!-- Contact column -->
		      <div class="col-md-3 col-lg-3 mx-auto my-md-4 my-0 my-4 mb-1">

		        <!-- Contact details -->
		        <h5 class="font-weight-bold text-uppercase">Address</h5>

		        <ul class="list-unstyled">
		          <li>
		            <p>
		              <i class="fas fa-home"></i> 308 Seaview cor. P Guevarra
						San Juan, Philippines 1500
					</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-envelope"></i> info@example.com</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-phone"></i> + 01 234 567 88</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-print"></i> + 01 234 567 89</p>
		          </li>
		        </ul>

		      </div>

		      <!-- Social column -->
		      <div class="col-md-3 col-lg-2 text-center mx-auto my-4">

		        <!-- Social -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Follow Us</h5>
		        <div class="col-md-12">
			        <!-- Facebook -->
			        <div class="col-md-12 p-1 bg-primary my-2">
			          <a href="https://www.facebook.com" target="_blank">
				          <i class="fab fa-facebook-f fa-2x"></i>
			          </a>
			        </div>
			        <!-- Twitter -->
			        <div class="col-md-12 p-1 bg-info my-2
			        ">
			          <i class="fab fa-twitter fa-2x"></i>
			        </div>
			        <!-- Pinterest-->
			        <div class="col-md-12 p-1 bg-success my-2
			        ">
			          <i class="fab fa-pinterest fa-2x"></i>
			        </div>
			        <!-- Gitlab -->
			        <div class="col-md-12 p-1 bg-warning my-2
			        ">
			          <i class="fab fa-gitlab fa-2x"></i>
			        </div>     	
		        </div>

		      </div>
		      <!-- Grid column -->

		    </div>
		    <!-- Grid row -->

		  </div>
		  <!-- Footer Links -->

		  <!-- Copyright -->
		  <div class="footer-copyright text-center py-3">
		  	&copy; 2020 Copyright: <a href="#">Freedive101</a>
		  </div>
		  <!-- Copyright -->

		</footer>
		<!-- Footer -->

		<!-- Bootstrap JS Dependencies CDN-->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	</body>
</html>